Consumer Affairs Admin Issues - Bug #13592

Admin --> Login --> Dashboard --> Survey management --> Add survey -->Add survey --> After add if
admin again clicks on add survey button then getting design related issue

04/17/2025 11:55 AM - Mohd Irfan

Status: Closed Start date: 04/17/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> Survey management --> Add survey --> After add if admin again clicks on add survey button then
getting design related issue

See attached screenshot/screen Record:
Add Survey

Please enter the following Data
Survey Title * Type *

Test Food Basket

Zone * Store *

Rural East x Select
Rural East x Select

Rural Eaist x Select
Category * Compliance Officer *

Select Select

Select Select

Select Select
Investigation Officer * Chief Investigation Officer*
Select Select
History

#1 - 04/18/2025 11:06 AM - Akash Garg
- Status changed from New to Resolved

#2 - 04/19/2025 04:52 PM - Mohd Irfan
Fixed!

#3 - 04/19/2025 05:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
